@charset "gb2312";
@import url("/zhuanti/zt_head_foot.css");
@import url("/images/js/botnav.css");
/* CSS Document */
body{ margin:0px; padding:0px; font:12px "宋体";  color:#000;}
img{border:0;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;display: block;}
a{text-decoration: none; color:#000}

body{ background-color:#dcdcdc}
.kcysg_bgbox{width:1200px; margin:0 auto;}
.kcysg_1{ width:983px; height:565px; margin:0 auto; background:url(../images/kcysg_bg_06.jpg) no-repeat;}
.kcysg_1_1,.kcysg_1_2,.kcysg_1_3{ width:285px; height:370px;float:left; margin-top:170px;display:inline; font-size:14px; line-height:20px; padding:15px 5px 0 5px; text-align:center}
.kcysg_1_1{ margin-left:90px;}
.kcysg_1_3{ color:#FFF}
.kcysg_2{ width:984px; height:777px; background:url(../images/kcysg_bg_09.jpg) no-repeat; margin:0 auto}
.kcysg_2_1{ margin:338px 0 0 60px; float:left;display:inline}
.kcysg_2_1 b{ width:140px; float:left; line-height:18px; display:inline}
.kcysg_2_2{ margin:310px 0 0 55px; float:left;display:inline}
.kcysg_2_2 b{ width:165px; float:left; line-height:18px; display:inline}
.kcysg_3{ width:984px; height:656px; margin:0 auto; background:url(../images/kcysg_bg_10.jpg) no-repeat; line-height:20px;}
.kcysg_3_1left{ width:210px; float:left;margin:135px 0 0 234px; display:inline}
.kcysg_3_1right{ width:230px; float:left;margin:135px 0 0 134px; display:inline;}
.kcysg_3_2left{ width:210px; float:left;margin:55px 0 0 280px; display:inline; clear:both}
.kcysg_3_2left span{ margin-left:35px; float:left; display:inline}
.kcysg_3_2right{ width:210px; float:left;margin:60px 0 0 58px; display:inline}
.kcysg_3_3left{ width:200px; float:left;margin: 35px 0 0 134px;display:inline; clear:both}
.kcysg_3_3right{ width:210px; float:left;margin:60px 0 0 250px; display:inline;_margin:75px 0 0 100px;}
.kcysg_4{ width:986px; height:507px; margin:0 auto; background:url(../images/kcysg_bg_12.jpg) no-repeat;line-height:25px;font-size:16px; }
.red{ color:#F00}
.red:hover{ color:#900}
.kcysg_4_left{ width:200px; height:120px; float:left; display:inline; margin:210px 0 0 240px; text-indent:2em;display:inline}
.kcysg_4_right{ width:200px; height:120px; float:left; display:inline; margin:145px 0 0 330px; text-indent:2em;display:inline}
.kcysg_5{ width:985px; height:517px; background:url(../images/kcysg_bg_14.jpg) no-repeat; margin:0 auto; line-height:23px; font-size:14px;}
.kcysg_5 ul{ float:left; display:inline; margin-top:250px;}
.kcysg_5 ul li{ width:200px; float:left; display:inline; margin-left:25px;display:inline}
.kcysg_5 ul li a{color:#FFF}
.kcysg_5_wxts{ margin:63px 0 0 280px; float:left; display:inline; font-size:16px; font-weight:600; width:425px; text-indent:2em; line-height:28px;}
.kcysg_6{ width:986px; height:540px; margin:0 auto; background:url(../images/kcysg_bg_15.jpg) no-repeat}
.kcysg_6_left{ display:inline; float:left; width:170px; margin:75px 0 0 30px;}
.kcysg_6_left img{ margin-top:26px;}
.kcysg_6_right{ width:757px; height:437px; float:right; display:inline; margin:100px 0 0 0px; font-size:14px; line-height:22px}
.kcysg_6_right1{ width:375px; margin:85px 0 0 335px;text-indent:2em}
.kcysg_6_right2{ width:375px; margin:100px 0 0 335px;text-indent:2em;}
.kcysg_6_right3{margin:75px 0 0 5px;}
.kcysg_6_right3 span{ float:left; margin-left:70px;text-indent:2em; display:inline}
.kcysg_7{ width:986px; height:511px; margin:0 auto; background:url(../images/kcysg_bg_16.jpg) no-repeat}
.kcysg_7_1{ width:460px; float:right; display:inline; font-size:13px; line-height:22px; margin-right:20px; margin-top:15px;}
.kcysg_7_2{ float:left; font-weight:600; font-size:14px; color:#666; margin:130px 0 0 90px; width:295px; line-height:23px; display:inline}

.bg1{background:url(../images/kcysg_casebg1.jpg) no-repeat;}
.bg1 b{ float:left; width:230px; display:inline; margin-left:32px;}
.bg2,.bg3,.bg4{ display:none}
.onmous{ cursor:pointer}
.bg2{background:url(../images/kcysg_casebg2.jpg) no-repeat;}
.bg2 b,.bg3 b,.bg4 b{ float:left; width:230px; display:inline; margin:12px 0 0 32px; text-align:center}
.bg3{background:url(../images/kcysg_casebg3.jpg) no-repeat;}
.bg4{background:url(../images/kcysg_casebg4.jpg) no-repeat;}
